.remove-modal-content {
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;

    .buttons {
        .approve {
            color: green;
            margin-right: 8px;
        }
    }
}
